package no.valg.valgnatt.database.forberedvalg.konvertering;

public class Endring {
    private int endringsår;
    private String ny;
    private String gammel;

    public Endring(int endringsår, String ny, String gammel) {
        this.endringsår = endringsår;
        this.ny = ny;
        this.gammel = gammel;
    }

    public int getEndringsår() {
        return endringsår;
    }

    public String getNy() {
        return ny;
    }

    public String getGammel() {
        return gammel;
    }


}
